/*
Theme Name: Trommetter Times
Theme URI: http://trommetter.com/log
Author: Jason A. Trommetter
Author URI: http://trommetter.com/
Template: twentyeleven
Description: This is my variation on the default Twenty Eleven Wordpress theme. 
There a few things I don't like about the default theme, so I'm creating this child theme to fix the problems. Maybe later I'll actually change things up a little bit more.
Version: 0.1.0
*/

@import url("../twentyeleven/style.css");

/* =Structure
----------------------------------------------- */

body {
	padding: 0 2em;
}
#page {
	margin: 2em auto;
	max-width: 1100px;
}

/* =Header
----------------------------------------------- */

#branding {
	border-top: 2px solid #bbb;
	padding-bottom: .05em;
	position: relative;
	z-index: 2;
}
#site-title {
	margin-right: 270px;
	padding: 0.25em;
}
#site-title a {
	color: #111;
	font-size: 32px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 12px 0;
}
#branding img {
	height: auto;
	margin-bottom: -7px;
	width: 100%;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: none;
	padding: 6px;
}

/* One column */
.one-column article.feature-image.small .entry-title {
	font-size: 18px;
	line-height: 1.3em;
}

/* =Content
----------------------------------------------- */
.entry-title {
	clear: both;
	color: #222;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: .3em;
}

/*
Post Formats Headings
To hide the headings, display: none the ".entry-header .entry-format" selector,
and remove the padding rules below.
*/
.singular .entry-title {
	color: #000;
	font-size: 28px;
	font-weight: bold;
	line-height: 36px;
}

/* =Menu
-------------------------------------------------------------- */

#access a {
	color: #eee;
	display: block;
	line-height: 2.222em;
	padding: 0 1.2125em;
	text-decoration: none;
}
